.page-header {
    color: #0A1356;
    font-size: 40px;
}
.view-organigrama-ministerial img {
    margin: 0 auto;
    border-radius: 50%;
    width: 180px;
	height: 180px;
	object-fit: cover;
	object-position: top;
}
.view-organigrama-ministerial li {
    max-width: 220px;
}
.view-organigrama-ministerial li .views-field-title {
    width: 210px;
}
@media (max-width: 1000px) {
    .view-organigrama-ministerial ul {
        display: inline-block;
    }
    .view-organigrama-ministerial li .views-field-title {
        width: 180px;
        display: flex;
        position: inherit;
		margin-bottom: 10px;
		margin-top: 10px;
    }
    .view-organigrama-ministerial li {
        width: 190px;
        margin-bottom: 20px;
    }
    .view-organigrama-ministerial .item-list {
        text-align: center;
    }
}

